<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Blogojoy</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/style.css">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span5 logo-container">
				
				<a href="index.html" class="logo-site">
					<img src="img/logo.png" alt="Blogojoy">
				</a>

			</div><!--  /.span5 -->

			<div class="nav-box">

				<nav class="span7 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li class="active-menu-link">
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="features.html">Features</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="portfolio.html">Portfolio</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav> <!-- /.span8 [main-menu] -->
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">

			<p class="no-bradcrumbs"></p>

			<section class="row">

				<div class="span12 page-intro">
					<h1>Meet our team</h1>
				</div>

				<div class="span12">
					
					<ul class="row member-list">

						<li class="span6 element-box">
							<div class="row">
								<figure class="span3">
									<a href="#">
										<img src="img/demo/members/member1.jpg" alt="member">
									</a>
									<figcaption>
										John Doe
									</figcaption>
								</figure>

								<div class="span3">
									<h3>Designer</h3>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo, culpa accusamus officia voluptatem
									</p>

									<ul class="socials-post fr">
										<li>
											<a href="#" class="facebook">Facebook</a>
										</li>
										<li>
											<a href="#" class="twitter">Twitter</a>
										</li>
										<li>
											<a href="#" class="google">Google</a>
										</li>
										<li>
											<a href="#" class="instagram">Instagram</a>
										</li>
									</ul>
								</div>
							</div>
						</li>

						<li class="span6 element-box">
							<div class="row">
								<figure class="span3">
									<a href="#">
										<img src="img/demo/members/member2.jpg" alt="member">
									</a>
									<figcaption>
										Erick Smith
									</figcaption>
								</figure>

								<div class="span3">
									<h3>Manager</h3>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo, culpa accusamus officia voluptatem.
									</p>

									<ul class="socials-post fr">
										<li>
											<a href="#" class="facebook">Facebook</a>
										</li>
										<li>
											<a href="#" class="twitter">Twitter</a>
										</li>
										<li>
											<a href="#" class="google">Google</a>
										</li>
										<li>
											<a href="#" class="instagram">Instagram</a>
										</li>
									</ul>
								</div>
							</div>
						</li>

						<li class="span6 element-box">
							<div class="row">
								<figure class="span3">
									<a href="#">
										<img src="img/demo/members/member3.jpg" alt="member">
									</a>
									<figcaption>
										William Rehn
									</figcaption>
								</figure>

								<div class="span3">
									<h3>Photographer</h3>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo, culpa accusamus officia voluptatem.
									</p>

									<ul class="socials-post fr">
										<li>
											<a href="#" class="facebook">Facebook</a>
										</li>
										<li>
											<a href="#" class="twitter">Twitter</a>
										</li>
										<li>
											<a href="#" class="google">Google</a>
										</li>
										<li>
											<a href="#" class="instagram">Instagram</a>
										</li>
									</ul>
								</div>
							</div>
						</li>

						<li class="span6 element-box">
							<div class="row">
								<figure class="span3">
									<a href="#">
										<img src="img/demo/members/member4.jpg" alt="member">
									</a>
									<figcaption>
										Betty Jordan
									</figcaption>
								</figure>

								<div class="span3">
									<h3>Reporter</h3>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo, culpa accusamus officia voluptatem.
									</p>

									<ul class="socials-post fr">
										<li>
											<a href="#" class="facebook">Facebook</a>
										</li>
										<li>
											<a href="#" class="twitter">Twitter</a>
										</li>
										<li>
											<a href="#" class="google">Google</a>
										</li>
										<li>
											<a href="#" class="instagram">Instagram</a>
										</li>
									</ul>
								</div>
							</div>
						</li>
					
					</ul>

				</div>

				
				
			</section><!-- /.row -->

			

		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/jquery.slides.min.js"></script>
	<script src="js/masonry.js"></script>
	<script src="js/project.js"></script>

</body>
</html>